<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Industry Canada අනුකූලතාව"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Industry Canada අනුකූලතාව</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Industry Canada අනුකූලතාව</h2></div>

<div class="section"><p><strong>සහතික කිරීමේ තොරතුරු (SAR)</strong></p>
<p>මෙම උපාංගය Industry Canada විසින් ස්ථාපනය කර ඇති ගුවන් විදුලි තරංගවලට නිරාවරණය වීමේ අවශ්‍යතා සපුරාලීමට සැලසුම් කර ඇත.</p>
<p>කැනඩාවේ SAR සීමාව වනුයේ පටක ග්‍රෑම් එකකට 1.6 W/kg ක් වේ. මෙම උපාංගයෙහි උපරිම SAR අගය IC වෙත වාර්තා කර ඇති පරිදි මෙම සීමාවට අනුකූල වේ.</p>
</div>

<div class="section"><p><strong>IC ප්‍රකාශනය</strong></p>
<p>උපාංගය CAN ICES-3 (B)/NMB-3(B) හට අනුකූල වේ.</p>
</div>

<div class="section"><p>උපාංගය Industry Canada බලපත්‍ර ව්‍යතිරේක RSS ප්‍රමිති(ය)ට අනුකූල වේ. ක්‍රියාත්මක කිරීම පහත කොන්දේසි දෙකට යටත් වේ: (1) මෙම උපාංගයෙන් බාධාවන් ඇති නොවේ, තවද (2) උපාංගය නුසුදුසු ලෙ ක්‍රියාත්මක කිරීමෙන් ඇති වන බාධාවන්ද ඇතුළු බාධාවන් උපාංගය විසින් පිළි නොගත යුතුය.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>